# LOCK_SOCK_Acceptor.h File Reference

`#include "ace/SOCK_Acceptor.h"`
`#include "ace/LOCK_SOCK_Acceptor.cpp"`

Include dependency graph for LOCK_SOCK_Acceptor.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_LOCK_SOCK_Acceptor< ACE_LOCK >
| Specialize <ace_sock_acceptor> to lock around <accept>;. More...

## Detailed Description

Id
  LOCK_SOCK_Acceptor.h,v 4.16 2005/10/28 16:14:52 ossama Exp

Author:
  James Hu and Irfan Pyarali